@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,700,700i&subset=latin-ext');
body { font-family: 'Montserrat', sans-serif;font-size:14px;  color:#181818; background:#fff;  }

a {color:#0051a0;}
a:hover { text-decoration: none; color: #F90}

.blue { color:#0051a0}
.red { color: #F00}
.green { color:#0C0}
.orange {color:#FF9900}

.patternDiv { background:url(../img/mainSliderBg.png) repeat}

select {font-size:12px !important}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

span.del { color: #C30; cursor:pointer;}

a.white {color:#fff;}
a.white:hover {color:#CCD8E2}

#misljenje-container {position:relative; padding-top:20px; background:#F9F9F9}

#counter-container { background:#f9f9f9; color:#0051a0; padding-bottom:60px; padding-top:60px; border-top:1px solid #ddd; }#counter-container h1 {font-size:65px;}


#map-container {margin:0; padding:0;}

.btn-main {padding:30px; text-align:left !important; border-radius:0 !important; background-image: url(../img/thumbnail_vus-transparent.png)  ; background-position:top center; margin-bottom:30px;}
.btn-main2 {padding:30px; text-align:left !important; border-radius:0 !important; background: #f2f2f2; background-position:top center; margin-bottom:30px;}

.btn-main3 {padding:30px; text-align:left !important; border-radius:0 !important; color:#222; background: rgba(255,153,0,0.9) url(../img/thumbnail_vus-transparent.png)  ; background-position:top center; margin-bottom:30px;}
 

a.borderLink {font-size:12px; padding:5px; border:1px solid #fff; color:#fff;}
.whiteBG a.borderLink {font-size:12px; padding:5px; border:1px solid #181818; color:#181818;}

#fixedWrap {position:fixed; top:0; left:0; right:0; z-index:500}
#mobileWrap {display:none;}


#top-container { background: #003E6F url(../img/top-bar-bg.png) top left repeat-y;  color:#fff;}
	#top-container .col-md-2 { background:#00457B; padding:10px 0px; font-size:16px;}
		#top-container .col-md-2  a {margin-right:15px; color:#fff; opacity:0.8}
		#top-container .col-md-2  a:hover {opacity:1;}			
	#top-container .col-md-1 {   padding:13px 0px; font-size:12px;}
		#top-container .col-md-1 .langWrap {padding:0px 30px;}
			#top-container .col-md-1 .langWrap a {color:#fff; opacity:0.8; padding:0px 5px;}
			#top-container .col-md-1 .langWrap a:first-child {border-right:1px solid #ddd;}
			#top-container .col-md-1 .langWrap a:hover, #top-container .col-md-4 .langWrap a.active {opacity:1}
			
	#top-container .col-md-5.text-left {padding:15px 0px; font-size:11px;}
		#top-container .col-md-5.text-left   a {color:#fff; opacity:0.8; text-transform:uppercase;  }
		#top-container .col-md-5.text-left   a:hover {color:#fff; opacity:1;  }
		
	#top-container .col-md-4.text-right {padding:15px 0px; font-size:11px;}
		#top-container .col-md-4.text-right   a {color:#fff; opacity:0.8; text-transform:uppercase;  }
		#top-container .col-md-4.text-right   a:hover {color:#fff; opacity:1;  }
		
	#top-container .col-md-3.text-right {padding:13px 0px; font-size:11px; opacity:0.8; text-align:right !important}

#header-container.header-noscroll {background-color:none; padding:20px 0px; position:relative; z-index:100}
	#header-container.header-noscroll ul {margin:0; padding:0;}
		#header-container.header-noscroll ul li {margin:0; padding:0; display:inline; position:relative;}
			#header-container.header-noscroll ul li a {display:inline-block; padding:10px 10px; color:#fff; font-weight:300;}
 				
				#header-container.header-noscroll ul li a:hover, #header-container.header-noscroll ul li:hover a  { background:#00457B; color:#fff; box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);
-webkit-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);
-moz-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);}
				
				#header-container.header-noscroll ul li ul {display:none;}
				#header-container.header-noscroll ul li:hover ul {display:block; position:absolute; left:0; width:200px; background:#00457B;box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);
-webkit-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);
-moz-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);}
				#header-container.header-noscroll ul li:hover ul li {display:block; text-align:left !important }
				#header-container.header-noscroll ul li:hover ul li a {display:block; color:#fff;   border-bottom:1px solid #003E6F; font-size:12px; box-shadow: 1px 1px 14px -5px rgba(0,0,0,0);
-webkit-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0);
-moz-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0);}
#header-container.header-noscroll ul li:hover ul li a:hover { background:#003E6F}
				#header-container.header-noscroll ul li:hover ul li ul {display:none;}
				
				
#header-container.header-scroll {background-color: #fff; padding:20px 0px; position:relative; z-index:100}
	#header-container.header-scroll ul {margin:0; padding:0;}
		#header-container.header-scroll ul li {margin:0; padding:0; display:inline; position:relative;}
			#header-container.header-scroll ul li a {display:inline-block; padding:10px 10px; color:#222; font-weight:300;}
 				
				#header-container.header-scroll ul li a:hover, #header-container.header-scroll ul li:hover a  { background:#00457B; color:#fff; box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);
-webkit-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);
-moz-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);}
				
				#header-container.header-scroll ul li ul {display:none;}
				#header-container.header-scroll ul li:hover ul {display:block; position:absolute; left:0; width:200px; background:#00457B;box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);
-webkit-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);
-moz-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);}
				#header-container.header-scroll ul li:hover ul li {display:block; text-align:left !important }
				#header-container.header-scroll ul li:hover ul li a {display:block; color:#fff;   border-bottom:1px solid #003E6F; font-size:12px; box-shadow: 1px 1px 14px -5px rgba(0,0,0,0);
-webkit-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0);
-moz-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0);}
#header-container.header-scroll ul li:hover ul li a:hover { background:#003E6F}
				#header-container.header-scroll ul li:hover ul li ul {display:none;}
				
				
				

				
#header-page-container {background-color:#fff; padding:20px 0px; position:relative; z-index:100; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.4);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.4);;}
	#header-page-container ul {margin:0; padding:0;}
		#header-page-container ul li {margin:0; padding:0; display:inline; position:relative;}
			#header-page-container ul li a {display:inline-block; padding:10px 10px; color:#222; font-weight:300;}
				#header-page-container ul li a:hover, #header-page-container ul li:hover a  { background:#00457B; color:#fff; box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);
-webkit-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);
-moz-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);}
				
				#header-page-container ul li ul {display:none;}
				#header-page-container ul li:hover ul {display:block; position:absolute; left:0; width:200px; background:#00457B;box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);
-webkit-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);
-moz-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0.4);}
				#header-page-container ul li:hover ul li {display:block; text-align:left !important }
				#header-page-container ul li:hover ul li a {display:block; color:#fff;   border-bottom:1px solid #003E6F; font-size:12px; box-shadow: 1px 1px 14px -5px rgba(0,0,0,0);
-webkit-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0);
-moz-box-shadow: 1px 1px 14px -5px rgba(0,0,0,0);}
#header-page-container ul li:hover ul li a:hover { background:#003E6F}
				#header-page-container ul li:hover ul li ul {display:none;}

#slider-container { position:relative; margin-top:-200px; height:700px; z-index:50; margin:0; padding:0; color:#fff; border-bottom:10px solid #F90}
	#slider-container .overlay {position:absolute; left:0; right:0; top:0; bottom:0; background-color: rgba(0,81, 160, .7); z-index:100}
	#slider-container  .container .mainRow {padding:250px 0px; position:relative; z-index:200}
	#slider-container  .container .mainRow .row {padding:40px 0px;}
	#slider-container  .container .mainRow .row i {font-size:38px;}
	#slider-container  h1 {font-size:48px}
 
#featured-container  { background:#fff}
	#featured-container  .featuredContent {padding:100px 0px;}
	#featured-container  .featuredSidebar {padding:40px 0px; margin-top:0px; z-index:400;  ;   }
		#featured-container  .featuredSidebar .pad {  padding:20px;  background:#fff; margin-top:30px; margin-left:30px;  }
		
		#featured-container  a {color:#111}
		#featured-container  a:hover {color:#003E6F}
		
		#featuredBox a {color:#fff; font-size:14px;}
		#featuredBox a:hover {color:#f9f9f9}
		
		#featured-container  .featuredSidebar .padGray {  padding:20px;  background:#f5f5f5; margin-top:-30px; z-index:0;   margin-left:30px; -webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.37); -moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.37); box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.37); }
		
#about-container {background:#f9f9f9; padding:30px 0px;}

	#contentGallery .fotorama {padding:60px; background:url(../img/cGalBg.png) top right no-repeat; margin-right:-1px;}
		
	#news-container {position:relative;   background: url(http://www.sibenik.in/upload/novosti/2016/12/2016-12-29/69731/vusrgb001large.jpg) fixed; padding:40px 0px; color:#CCD8E2;}
		#news-container .overlay {position:absolute; left:0; right:0; top:0; bottom:0; background : rgba(0,81, 160, .9); z-index:1}
		#news-container .container {position:relative; z-index:100}
		#news-container h5 {margin-top:15px;}
 	
	#logo-container {padding:40px 0px; background:#f5f5f5 }
#logo-container 	img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

	#footer-container {padding:60px 0px;}
		#footer-container .pad {width:400px; height:400px; position:absolute;  right:-200px; top:80px; background: url(../img/mainSliderBg.png) top right no-repeat;   padding:30px; font-size:12px;}
		#footer-container .padContent {padding:20px; background:#fff; -webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.37); -moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.37); box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.37);}
 		#footer-container a {color:#181818}
		#footer-container a:hover {color:#0051a0}
		
	#footer2-container {padding:60px 0px; background:#f9f9f9; border-top:1px solid #ddd}
		#footer2-container .pad {width:400px; height:400px; position:absolute;  right:-200px; top:80px; background: url(../img/mainSliderBg.png) top right no-repeat;   padding:30px; font-size:12px;}
		#footer2-container .padContent {padding:20px; background:#fff; -webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.37); -moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.37); box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.37);}
 		#footer2-container a {color:#181818}
		#footer2-container a:hover {color:#0051a0}
	
	#copy-container {padding:0px 0px; font-size:12px; margin-bottom:0px;}
		#copy-container .text-right {padding-top:20px;}
		
		
		
		
#title-container {padding:40px 0px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:#f9f9f9; margin-top:135px}	
#page-container {padding:60px 0px; border-bottom:1px solid #ddd;}	

@media (max-width:768px) {
 	body {width:100%; overflow-x:hidden}
	#fixedWrap {display:none;}
	#mobileWrap {display:block;}
	
	#mheader-container { padding:10px 20px; background:#003E6F}	
		#mheader-container  a#showMenu {color:#fff; font-size:28px;}
		#mheader-container  a#hideMenu {color:#fff; font-size:28px; display:none;}
		
		#mobileMenu {  background:#00457B; width:100%; display:none;}
			#mobileMenu  ul {margin:0; padding:0; display:block; width:100%;}
				#mobileMenu  ul li {margin:0; padding:0; display:block; width:100%;}
				#mobileMenu  ul li ul {display:none}
					#mobileMenu  ul li a {color:#fff; display: block;  padding:10px 20px; border-bottom: 1px solid #003E6F}
					
	#slider-container { position:relative; margin-top:0px; height:500px; overflow:hidden; z-index:50; margin:0; padding:0; color:#fff; border-bottom:10px solid #F90}
	#slider-container .overlay {position:absolute; left:0; right:0; top:0; bottom:0; background-color: rgba(0,81, 160, .7); z-index:100}
	#slider-container  .container .mainRow {padding:50px 0px; position:relative; z-index:200}
	#slider-container  .container .mainRow .row {padding:10px 0px;}
	#slider-container  .container .mainRow .row i {font-size:28px;}
	#slider-container  h1 {font-size:28px}
	
	#featured-container  .featuredContent {padding:30px 0px;}
		#featured-container  .featuredContent .col-md-4 {margin-bottom:30px;}
		
	#featured-container  .featuredSidebar {padding:0px 0px; margin-top:0px; z-index:400;  ;   }
		#featured-container  .featuredSidebar .pad {  padding:0px;  background:#fff; margin-top:0px; margin-left:0px;  }
		
	#about-container {background:#f9f9f9; padding:0px 0px;}
		#contentGallery .fotorama {padding:0px; background:url(../img/cGalBg.png) top right no-repeat; margin-right:0px;}
		
	#footer-container {padding:30px 0px;}
	#footer-container iframe {display:none;}
		#footer-container .pad {width:100%; height:auto; position:relative;  right:0; top:0px; background: url(../img/mainSliderBg.png) top right no-repeat;   padding:0px; font-size:14px;}
		#footer-container .padContent {padding:10px; background:#fff; -webkit-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.37); -moz-box-shadow:    0px 0px 0px 0px rgba(50, 50, 50, 0.37); box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.37);}
 		#footer-container a {color:#181818}
		#footer-container a:hover {color:#0051a0}
		
	#copy-container {padding:0px 0px; font-size:12px; margin-bottom:20px;}
		#copy-container .text-right {text-align: left !important;}
		#copy-container .col-md-1 {display:none;}
	#title-container {padding:40px 0px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:#f9f9f9; margin-top:0px}
	
	#misljenje-container {position:relative; margin-top:20px; background:#ddd;}	
	#misljenje-container .btn {font-size:14px !important}
 }
			 